<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJGSZ+5Fkr5KT4bTUptcUr9qSU8FAGTuF7AZes7GumX0TXW8tFBIglnHDZM9x14nxR6JpCWQu8Uu6auhBdooLm4czfy3qu7gYCg==</string>
</map>
